
Katello - Refactor #37378

Update TableWrapper to comply with changes in SelectAllCheckbox

04/23/2024 01:04 PM - Oleh Fedorenko

Status: Closed   

Priority: Normal   

Assignee: Oleh Fedorenko   

Category: Web UI   

Target version: Katello 4.13.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/109

76,

https://github.com/Katello/katello/pull/109

78

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Associated revisions

Revision ab6c7e52 - 04/24/2024 12:21 PM - Oleh Fedorenko

Fixes #37378 - Update TableWrapper to comply with changes in SelectAllCheckbox (#10976)

Revision 66830ed1 - 04/24/2024 05:34 PM - Jeremy Lenz

Refs #37378 - fix TableWrapper PropTypes (#10978)

History

#1 - 04/23/2024 01:30 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10976 added

#2 - 04/24/2024 12:21 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#3 - 04/24/2024 01:00 PM - Oleh Fedorenko

- Status changed from Ready For Testing to Closed

Applied in changeset katello|ab6c7e52edc375d59c6315ceefe2eb145038c513.

#4 - 04/24/2024 03:12 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10978 added

#5 - 04/24/2024 05:35 PM - Ian Ballou

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes
